/*	kZGLStringTableStartupPanel	*/

/* [001] kSPDisplay							*/		"1"		=	"Pantallas";
/* [002] kSPPleaseChooseDisplay				*/		"2"		=	"Elige en qué pantalla quieres jugar a <<GameAppTitle>>:";
/* [003] kSPVideo							*/		"3"		=	"Vídeo";
/* [004] kSPAutoSwitchResolution			*/		"4"		=	"Cambiar los ajustes de vídeo";
/* [005] kSPResolution						*/		"5"		=	"Resolución:";
/* [006] kSPColours							*/		"6"		=	"Colores:";
/* [007] kSPRefreshRate						*/		"7"		=	"Frecuencia:";
/* [008] kSPFsaaLevel						*/		"8"		=	"Suavizado a pantalla completa:";
/* [009] kSPFsaaNone						*/		"9"		=	"Ninguno";
/* [010] kSPFsaa2							*/		"10"	=	"Baja (x2)";
/* [011] kSPFsaa4							*/		"11"	=	"Medio (x4)";
/* [012] kSPUpdates							*/		"12"	=	"Actualizaciones";
/* [013] kSPCheckForUpdates					*/		"13"	=	"Comprobar actualizaciones automáticamente";
/* [014] kSPDisplayLaunchOptions			*/		"14"	=	"Mostrar siempre este cuadro de diálogo";
/* [015] kSPDisplayLaunchOptionsTip			*/		"15"	=	"Si quieres que este cuadro de diálogo vuelva a aparecer, mantén pulsada la tecla Comando al arrancar <<GameAppTitle>>.";
/* [016] kSPTesting							*/		"16"	=	"Probando";
/* [017] kSPShowPerformance					*/		"17"	=	"Mostrar estadísticas de rendimiento";
/* [018] kSPCorner							*/		"18"	=	" en:";
/* [019] kSPCornerTL						*/		"19"	=	"Esquina superior izquierda";
/* [020] kSPCornerTR						*/		"20"	=	"Esquina superior derecha";
/* [021] kSPCornerBL						*/		"21"	=	"Esquina inferior izquierda";
/* [022] kSPCornerBR						*/		"22"	=	"Esquina inferior derecha";
/* [023] kSPDebug							*/		"23"	=	"Depurar";
/* [024] kSPFullScreen						*/		"24"	=	"Pantalla completa";
/* [025] kSPWindowTitle						*/		"25"	=	"<<GameAppTitle>> Opciones";
/* [026] kSPOK								*/		"26"	=	"Jugar";
/* [027] kSPCancel							*/		"27"	=	"Cancelar";
/* [028] kSPPrivacyPolicy					*/		"28"	=	"Política de confidencialidad…";
/* [029] kSPTestDialogs						*/		"29"	=	"Probar diálogos…";
/* [030] kSPCheckNow						*/		"30"	=	"Probar ahora…";
/* [031] kSPQuit							*/		"31"	=	"Salir";
/* [032] kSPSupport							*/		"32"	=	"Asistencia";
/* [033] kSPSupportIntro					*/		"33"	=	"Estos documentos contienen las respuestas a las preguntas más habituales. Leyéndolos podrás solventar por ti mismo los problemas más comunes";
/* [034] kSPSupportTip						*/		"34"	=	"Si te encuentras con algún problema, lo primero que tienes que hacer es consultar la documentación en línea. Esta documentación está estructurada en una serie de \"FAQ\", que son las siglas en inglés de Preguntas Más Frecuentes.";
/* [035] kSPViewFAQs						*/		"35"	=	"Ver las FAQ…";
/* [036] kSPGenerateReportTip				*/		"36"	=	"Si tu problema no aparece en las FAQ, genera un informe de sistema y envíalo a nuestro departamento de asistencia técnica junto con una descripción del problema.";
/* [037] kSPGenerateReport					*/		"37"	=	"Generar informe";
/* [038] kSPReportInfo						*/		"38"	=	"Elige \"Generar informe\" para generar una descripción de tu sistema.";
/* [039] kSPSendEmail						*/		"39"	=	"Crear mensaje…";
/* [040] kSPUpdateText1						*/		"40"	=	"Verifica si hay versiones nuevas o actualizadas del software partiendo de la información disponible sobre tu ordenador y tu software.";
/* [041] kSPUpdateText2						*/		"41"	=	"La comprobación automática sólo se ejectuta cuando estás conectado a Internet y nunca se envía desde tu máquina ninguna información que pueda identificarte.";
/* [042] kSPUpdateText3						*/		"42"	=	"Para más detalles sobre cómo funciona este sistema y sobre cómo se asegura tu intimidad, consulta nuestra política de confidencialidad.";
/* [043] kSPSendEmailText					*/		"43"	=	"Para ponerte en contacto con el departamento de asistencia técnica, envía un mensaje a %s.";
/* [044] kSPReportCreatedInfo				*/		"44"	=	"El informe se ha guardado en el carpeta Downloads con el título \"<<GameAppTitle>> Report.txt\".";
/* [045] kSPUseDesktopResolution			*/		"45"	=	"Usar la resolución del escritorio";
/* [046] kSPResCaptionWidthHeight			*/		"46"	=	"%d x %d";
/* [047] kSPResCaptionRefreshRate			*/		"47"	=	"%sHz";
/* [048] kSPResCaptionStretched				*/		"48"	=	"Expandido";
/* [049] kSPUseDesktopDepth					*/		"49"	=	"Usar la profundidad de color del escritorio";
/* [050] kSPThousands						*/		"50"	=	"Miles";
/* [051] kSPMillions						*/		"51"	=	"Millones";
/* [052] kSPTestDialogsText1				*/		"52"	=	"Seleccionar \"Probar diálogos…\" para comprobar los mensajes de errory los cuadros de diálogo de advertencia generados por <<GameAppTitle>>.";
/* [053] kSPTestDialogsText2				*/		"53"	=	"Estos cuadros de diálogo son genéricos, y es posible que mencionen características no presentes en este juego en concreto.";
/* [054] kSPTestDialogsText3				*/		"54"	=	"Puedes ignorar los mensajes que se refieran a cosas que no corresponden a <<GameAppTitle>>, pero un texto realmente incorrecto debe considerarse como un fallo.\n\nMantén pulsada la tecla Opciones en caso de despedir un diálogo para cancelar la prueba.";
/* [055] kSPCommandLine						*/		"55"	=	"Opciones avanzadas:";
/* [056] kSPAdvanced						*/		"56"	=	"Avanzado";
/* [057] kSPLastUpdateCheck					*/		"57"	=	"Última comprobación: hace %d días.";
/* [058] kSPNeverChecked					*/		"58"	=	" Última comprobación: Nunca.";
/* [059] kSPAbout							*/		"59"	=	"Acerca de";
/* [060] kSPRegister						*/		"60"	=	"Registrar…";
/* [061] kSPBuyNow							*/		"61"	=	"Comprar en línea…";
/* [062] kSPMoreInfo						*/		"62"	=	"Más información…";
/* [063] kSPCreatingReport					*/		"63"	=	"Generando informe sobre el sistema…";
/* [064] kSPReportNotCreatedInfo			*/		"64"	=	"No se ha guardado el informe.";
/* [065] kSPTestSafeDisc					*/		"65"	=	"Probar SafeDisc…";
/* [066] kSPExtras							*/		"66"	=	"Extras";
/* [067] kSPiTunesPauseText1				*/		"67"	=	"Elegir esta novedad parará automáticamente cualquier canción que suene en iTunes mientras que se ejecute <<GameAppTitle>>.";
/* [068] kSPiTunesPauseText2				*/		"68"	=	"Se reanudará la reproducción cuando se suspenda o se salga del juego.";
/* [069] kSPiTunesPauseCheck				*/		"69"	=	"Para iTunes mientras que juegues a <<GameAppTitle>>.";
/* [070] kSPiChatAwayText1					*/		"70"	=	"Elegir esta novedad ajusta automáticamente a Fuera tu situación en iChat mientras que se ejecute <<GameAppTitle>>.";
/* [071] kSPiChatAwayText2					*/		"71"	=	"El mensaje de Fuera apropiado puede elegirse del menú emergente.";
/* [072] kSPiChatAwayCheck					*/		"72"	=	"Ajusta la situación en iChat a Fuera mientras que juegues a <<GameAppTitle>>.";
/* [073] kSPiChatAwayMessage				*/		"73"	=	"Ajusta el mensaje iChat a: ";
/* [074] kSPiChatAwayMessageDefault			*/		"74"	=	"Jugando <<GameAppTitle>>";
/* [075] kSPiChatAwayMessageAway			*/		"75"	=	"Fuera";
/* [076] kSPiChatAwayMessageDebug			*/		"76"	=	"Depurando <<GameAppTitle>>";
/* [077] kSPGammaAdjust						*/		"77"	=	"Opción de Adjustar Gama -- cliquea en el ‘Slider’ para Reajustar";
/* [078] kSPDarker							*/		"78"	=	"Más oscuro";
/* [079] kSPBrighter						*/		"79"	=	"Más claro";
/* [080] kTestVideos						*/		"80"	=	"Probar vídeos";
/* [081] kToday								*/		"81"	=	"Última comprobación: Hoy";
/* [082] kSPBattery							*/		"82"	=	"Batería";
/* [083] kSPCornerTC						*/		"83"	=	"Centrado arriba";
/* [084] kSPCornerBC						*/		"84"	=	"Centrado abajo";
/* [085] kSPBatteryStatus					*/		"85"	=	"Mostrar estado de la batería";
/* [086] kSPAutomatic						*/		"86"	=	"Automático";
/* [087] kSPSecondaryResolution				*/		"87"	=	"Resolución secundaria";
/* [088] kSPFsaa3							*/		"88"	=	"Medio (x3)";
/* [089] kWindowedCentered					*/		"89"	=	"Centrado en ventana";
/* [090] kSPPlayDemo						*/		"90"	=	"Jugar la Demo";
/* [091] kSPPlayWithDisk					*/		"91"	=	"Jugar con <<GameAppDiscType>>";
/* [092] kSPReportNoDisk					*/		"92"	=	"No se encuentra el juego <<GameAppDiscType>>";
/* [093] kSPReportNoDiskOptions				*/		"93"	=	"Por favor inserta el disco <<GameAppDiscType>> en la unidad <<GameAppDiscType>> para poder generar un informe de soporte.\n Si tienes problemas montando el disco del juego <<GameAppDiscType>>, puedes ignorar este mensaje.";
/* [094] kSPIgnore							*/		"94"	=	"Ignorar";
/* [095] kSPSelectGame						*/		"95"	=	"Selecciona el juego:";
/* [096] kSPSelectDocumentation				*/		"96"	=	"Documentación:";
/* [097] kSPView							*/		"97"	=	"Ver…";
/* [098] kSPFsaaEdge						*/		"98"	=	"Borde";
/* [099] kSPUnlockAllLevels					*/		"99"	=	"Desbloquear todo";
/* [100] kSPUseEnhancedGraphicsCheckbox		*/		"100"	=	"Gráficos mejorados";
/* [101] kSPAppStoreCheckForUpdates			*/		"101"	=	"Comprobar si hay actualizaciones en los archivos de soporte";
/* [102] kSPAppStoreUpdateIntroMessage		*/		"102"	=	"Esta función comprueba si hay versiones nuevas o actualizadas de los archivos de soporte basándose en la información sobre tu ordenador y su software.";
/* [103] kSPFsaa8							*/		"103"	=	"Alto (x8)";
/* [104] kSPFsaa16							*/		"104"	=	"Alto (x16)";
/* [105] kShowPreferencesFolder				*/		"105"	=	"Abrir la carpeta de Preferencias";
